


h2 {
  text-align:center;
	padding-bottom: 1em;
}

.slick-dots {
	text-align: center;
  margin: 0 0 10px 0;
  padding: 0;
}
.carousel .slick-dots {
	text-align: center;
  margin: 0 0 -60px 0;
  padding: 0;

}

.three-images .slick-dots {
  bottom: 25px;
}

  li {
    display:inline-block;
    margin-left: 4px;
    margin-right: 4px;
    &.slick-active {
      button {
        background-color:black;
      }
    }
    button {
      font: 0/0 a;
      text-shadow: none;
      color: transparent;
      background-color:#999;
      border:none;
      width: 15px;
      height: 15px;
      border-radius:50%;
    }
		/* :hover{
			background-color:white;
		} */
  }
}

/* Custom Arrow */
.prev{
	color: #999;
	position: absolute;
	top: 38%;
	left: -2em;
	font-size: 1.5em;
		:hover{
			cursor: pointer;
			color: black;
		}
}
.next{
	color: #999;
	position: absolute;
	top: 38%;
	right: -2em;
	font-size: 1.5em;
	:hover{
			cursor: pointer;
			color: black;
		}
}

@media screen and (max-width: 800px) {
    .next {
        display: none !important;
    }
}


#service-div {
	width: 100%;
	clear: both;
	text-align: center;
	background-color: white;
	opacity: 0.7;
    height: 200px;
    margin-bottom: 10px;
    color:black;
}

#fbox1 {
	border: 2px outset #ededed;
	width: 25%;
	height: 200px;
	position: inline-block;
    float: left;
    border-top:none;
    border-bottom: none;
}

#fbox2 {
	border: 2px outset #ededed;
	width: 25%;
	height: 200px;
	position: inline-block;
    float: left;
    border-left:none;
    border-top:none;
    border-bottom: none;
}

#fbox3 {
	border: 2px outset #ededed;
	width: 25%;
	height: 200px;
	position: inline-block;
    float: left;
    border-left:none;
    border-top:none;
    border-bottom: none;
}

#fbox4 {
	border: 2px outset #ededed;
	width: 25%;
    height: 200px;
	position: inline-block;
    float: left;
    border-left:none;
    border-top:none;
    border-bottom: none;
}

.service-image  {
    display: inline-block;
    clear: left;

}
@media screen and (max-width: 1050px) {
  .three-image {
     margin-top:80%;
  }
}


#service-icon {
    width: 100%;
	clear: both;
	text-align: center;
	background-color: white;
	opacity: 0.7;
	height: 10px;
}
#s-1 {
    position: inline-block;
    margin-left: 10%;
	float: left;

}

#s-2{
    position: inline-block;
    margin-left: 18%;
	float: left;

}


#s-3{
    position: inline-block;
    margin-left: 18%;
	float: left;

}

#s-4{
    position: inline-block;
    margin-left: 18%;
	float: left;

}

.item-box {
    padding: 20px;
    margin: 5px;
    height:200px;
    box-shadow: 0 0 4px 1px rgba(0, 0, 0, 0.2);
}


  .tweets   {
    margin-top:5px; text-align:center;
    box-shadow: 0;
    position: relative;
  }
  .tweets .read-more {
    padding: 5px 10px;
    margin: auto;
    width: 90%;
    color: black;
    background-color: #ddd;
    transition: background-color 0.3s ease-in-out,color 0.3s ease-in-out;
  }
  .tweets:hover .read-more {
    background-color: #636b6f;
    color: white;
    transition: background-color 0.3s ease-in-out,color 0.3s ease-in-out;

  }


  .tweets .tweets-text {
    width: 85%;
    margin: 0 auto 20px;
  }
  .tweets .child {
    box-shadow: 0;
    transition: box-shadow 0.3s ease-in-out;
  }
  .tweets .child-text {
    text-shadow: 0;
    transition: text-shadow 0.3s ease-in-out;
  }
  .tweets:hover .child {
    box-shadow: 0 0 4px 1px rgba(0, 0, 0, 0.2);
  }
  .tweets:hover .child-text {
    text-shadow: 0 0 4px rgba(0, 0, 0, 0.4);
  }
  .tweets:hover .child{
     transition: box-shadow 0.3s ease-in-out;
  }
  .tweets:hover .child-text {
    transition: text-shadow 0.3s ease-in-out;
  }
  .large-font {
    font-size: 18px;
  }

  /* Our Grid Code */
  .app-layout {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 25vh 25vh;

  }
  .app-layout2 {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-rows: 30vh;


  }

  /* try to resize the screen */
  @media screen and (max-width: 1024px) {
    .app-layout {
      display: grid;
      grid-template-columns: 1fr ;
      grid-template-rows: 25vh 25vh 25vh 25vh 25vh 25vh;
      margin-bottom: 500px;
    }
  }

  @media screen and (max-width: 1024px) {
    .app-layout 2 {
      display: grid;
      grid-template-columns: 1fr 1fr;
      grid-template-rows: 20vh 20vh;
      margin-bottom: 500px;
    }
  }

  @media all and (max-width: 599px) and (min-width: 320px) {
    #service-div {

        margin-bottom:400px;
    }
  }

  .three-image {
    font-size: 0; /*fix white space*/

}
.three-image  > div {
    font-size: 16px; /*reset font size*/
    display: inline-block;
    vertical-align: top;
    width: 33.33%;
    box-sizing: border-box;
    text-align: center;
    margin-top:10px;
}
@media (max-width: 480px) { /*breakpoint*/
    .three-image  > div {
        display: block;
        width: 100%;
    }
}
/*
.Search-box {
    float: right;
    width: 100%;
    height: 100px;
    border: 0;
    outline: 0;
    padding-left: 0.75rem;
    margin-top:20px;
    font-style: italic;
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
    opacity: 0;
    -webkit-transition: -webkit-transform ease 500ms;
    transition: -webkit-transform ease 500ms;
    transition: transform ease 500ms;
    transition: transform ease 500ms, -webkit-transform ease 500ms;
    color:black;
  }
  .Search-box:focus {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
  .Search-box:focus + .Search-box-label {
    z-index: -1;
    opacity: 0;
  }
  .Search-box:focus ~ .Search-close {
    z-index: 3;
    opacity: 1;
  }

  .Search-box-label,
  .Search-close {
    position: absolute;
    right: 0;
    z-index: 2;
    cursor: pointer;
    height: 10%;
    width: 3rem;
    -webkit-transition: opacity ease 250ms 250ms;
    transition: opacity ease 250ms 250ms;
  }

  .Search-close {
    opacity: 0;
    z-index: 0;
  }

  .Search-icon,
  .Search-close-icon {
    position: absolute;
    top: 15px;
    left: 2%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
  }

  .Search-close-icon {
    background-image: url("data:image/svg+xml;utf8,<svg viewBox='0 0 100 100' xmlns='http://www.w3.org/2000/svg'><path fill='#555' d='M77.6 21.1l-28 28.1-28.1-28.1-1.9 1.9 28 28.1-28 28.1 1.9 1.9L49.6 53l28 28.1 2-1.9-28.1-28.1L79.6 23z'/></svg>");
  }

  .Search {
    content: "";
    display: table;
    clear: both;
  }

  .Search-icon,
  .Search-close-icon {
    text-indent: 100%;
    overflow: hidden;
  }

  .Search-icon,
  .Search-close-icon {
    display: block;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
  }*/
  .Search {
    position: relative;
    width: 30rem;
    height: 3rem;
    margin: 25px auto;
    border: 1px solid #dcdcdc;
    background-color: #eee;
  }

  .Search-box {
    float: right;
    width: 100%;
    height: 50px;
    border: 0;
    outline: 0;
    padding-left: 0.75rem;
    font-style: italic;
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
    opacity: 0;
    -webkit-transition: -webkit-transform ease 500ms;
    transition: -webkit-transform ease 500ms;
    transition: transform ease 500ms;
    transition: transform ease 500ms, -webkit-transform ease 500ms;
    z-index: 10;
    color:black
  }
  .Search-box:focus {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
  .Search-box:focus + .Search-box-label {
    z-index: -1;
    opacity: 0;
  }
  .Search-box:focus ~ .Search-close {
    z-index: 3;
    opacity: 1;
  }

  .Search-box-label,
  .Search-close {
    position: absolute;
    right: 0;
    z-index: 2;
    cursor: pointer;
    height: 100%;
    width: 3rem;
    -webkit-transition: opacity ease 250ms 250ms;
    transition: opacity ease 250ms 250ms;
  }

  .Search-close {
    opacity: 0;
    z-index: 0;
  }

  .Search-icon,
  .Search-close-icon {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    background-image: url("data:image/svg+xml;utf8,<svg viewBox='0 0 22 22' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'><defs><path fill='#555' d='M15.477 13.356C16.437 11.98 17 10.306 17 8.5 17 3.806 13.194 0 8.5 0S0 3.806 0 8.5 3.806 17 8.5 17c1.805 0 3.48-.563 4.855-1.522l6.304 6.303c.114.12.3.12.42 0l1.7-1.696c.116-.116.11-.31 0-.423l-6.305-6.303zM8.5 15c3.59 0 6.5-2.91 6.5-6.5S12.09 2 8.5 2 2 4.91 2 8.5 4.91 15 8.5 15z' id='a'/></defs><g fill='none' fill-rule='evenodd'><use xlink:href='#a'/></g></svg>");
  }

  .Search-close-icon {
    background-image: url("data:image/svg+xml;utf8,<svg viewBox='0 0 100 100' xmlns='http://www.w3.org/2000/svg'><path fill='#555' d='M77.6 21.1l-28 28.1-28.1-28.1-1.9 1.9 28 28.1-28 28.1 1.9 1.9L49.6 53l28 28.1 2-1.9-28.1-28.1L79.6 23z'/></svg>");
  }

  .Search {
    content: "";
    display: table;
    clear: both;
  }

  .Search-icon,
  .Search-close-icon {
    text-indent: 100%;
    overflow: hidden;
  }

  .Search-icon,
  .Search-close-icon {
    display: block;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
  }


  .dropbtn {
    background-color: #4CAF50;
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
}

.dropbtn:hover, .dropbtn:focus {
    background-color: #3e8e41;
}

.dropdown {
    position: relative;
    /* display: inline-block; */
    color:beige;
    float:right;
    margin-top:12px;
    margin-left:250px;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    overflow: auto;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown a:hover {background-color: #f1f1f1}

.show {display:block;}

@media all and (max-width: 599px) and (min-width: 50px) {
  .carousel{
  width: 100%;
}
}

header .header-nav .navbar .navbar-collapse .navbar-nav li {
  border: none;
  float: left;
  width:20%;
  margin: 0;
  text-align:center;
  border-left: 2px solid rgba(255, 255, 255, 0.3);

}
header .header-nav .navbar .navbar-collapse .navbar-nav li a{
  padding-left: :5px!important;
  padding-right: :5px!important;

}

ul.nav.navbar-nav li {
  border: none;
  float: left;
  width:19%;
  text-align:center;
  border-left: 2px solid rgba(255, 255, 255, 0.3);

}
ul.nav.navbar-nav {
  background: transparent;
  margin: 0 auto;
  margin-left:0;
  display:-webkit-flex;
  width: 100%;
  position: relative;
	z-index: 3048;
}

ul.nav.navbar-nav li:first-child {
  float: left;
}

ul.nav.navbar-nav li:last-child  {
   border-right: 2px solid rgba(255, 255, 255, 0.3);

}

ul.nav.navbar-nav li a:hover {
  background-color: #E6E7E8;
  color:#0093b2!important;
}
.col-md-offset-4 {
  margin-left:4%!important;
}

.col-md-8{
  width:90%;
}
.checkbox {
  margin-top:10px;
  -webkit-border-radius:0px;
  -moz-border-radius:0px;
  border-radius:0px;
}
.checkbox label {
  margin: 5px 5px!important;
}

.checkbox button {
  float:right;
  width:120px;
  text-align:right;
}

label input {
  -webkit-border-radius:0px;
  -moz-border-radius:0px;
  border-radius:0px;
}

select {
  -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;
}

container2 {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
container2 input {
  position: absolute;
  opacity: 0;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: white;
}

/* On mouse-over, add a grey background color */

/* When the checkbox is checked, add a blue background */
container2 input:checked ~ .checkmark {
  background-color:white;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
container2 input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
container2 .checkmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid black;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.image-Three {
  position: relative;
  text-align: right;
  color: white;
}

.image-Three .centered {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size:35px;
  text-align: left;
}

.control__indicator {
position: absolute;
top :2px;
left: 0;
height :20px;
width: 20px;
background: black;
}
